/* There is specific styling on this region in order to make the logic part lean. */
/* This way, this styling will be easier to override from the back-end. */
.region-highlighted {
  position: relative;
}

.region-highlighted .c-header-highlight__image {
  min-height: 120px;
  background-color: #ccc;
}

/* Non-views block should break out of normal behavior */
.region-highlighted section.block {
  position: absolute;
  text-align: center;
  margin: auto;
  left: 20%;
  right: 20%;
}

/* Views blocks in the region will retain their behavior */
.region-highlighted section.block.block-views {
  position: relative;
  left: 0;
  right: 0;
  z-index: -1;
}

/* Page title block specific behavior in this Drupal region */
.front .region-highlighted section#block-epso-core-page-title {
  color: white;
  font-weight: bold;
  bottom: 30%;
}
.not-front .region-highlighted section#block-epso-core-page-title {
  color: white;
  font-weight: bold;
  bottom: 10%;
}

.region-highlighted section#block-epso-core-page-title h1 {
  border: none;
}

/* Search block specific */
.region-highlighted section#block-epso-job-offers-epso-job-offers-keyword-search {
  bottom: 20%;
}

/* Style the search input box in the highlight area */
.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  width: auto;
}

.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced .views-submit-button {
  padding: 0;
  margin: 0;
}

.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced input.form-text {
  background: transparent;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  border-top: none;
  border-right: none;
  border-left: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #fff;
  padding-right: 25px;
}

.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced button[type="submit"] {
  color: #fff;
  right: 0;
  margin: 0;
  position: absolute;
  border: none;
  background: transparent;
}

.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced .views-exposed-widget {
  padding-top: 0;
}

/* The following MUST be separate selector rules! */
.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced input.form-text.form-control::-webkit-input-placeholder {
  color: white;
}

.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced input.form-text.form-control:-moz-placeholder {
  color: white;
}

.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced input.form-text.form-control::-moz-placeholder {
  color: white;
}

.region-highlighted #views-exposed-form-epso-job-offers-et-search-advanced input.form-text.form-control:-ms-input-placeholder {
  color: white;
}

/* Drupal default inline fields are not inline */
.field-label-inline .field-items .field-item {
  display: inline-block;
  margin-right: 1.5em;
}

/* Previous site specifics */
.l-main .btn {
  margin-top: 1em;
}

/* Prevents the context roller from making the navigation non-clickable */
section#block-menu-menu-epso-candidate-portal {
  overflow: hidden;
}

/* Content-specific styling */
.block-epso-job-offers .epso-apply-page-login-button {
  padding: 1em;
  overflow: hidden;
}

.block-epso-job-offers .epso-apply-page-login-button .btn {
  margin: 0 !important;
}

.block-epso-job-offers .epso-apply-page-numbers-of-applicants {
  padding: 1em;
  overflow: hidden;
}

/* Homepage highlight blocks */
/* If these are moved into a more Drupal-generic solution to use formatters? */
/* Then this will be possible to moved into a component and managed better. */
body.front .field-name-field-epso-link-blocks {
  margin-top: 1em;
}

body.front .field-name-field-epso-link-blocks > .field-items > .field-item.even .bean-epso-links,
body.front .field-name-field-epso-link-blocks > .field-items > .field-item.odd .bean-epso-links {
  font-size: 1.4em;
  font-weight: bold;
  padding: 1.5em;
  margin-bottom: 1em;
  min-height: 175px;
}

body.front .field-name-field-epso-link-blocks > .field-items > .field-item.even .bean-epso-links,
body.front .field-name-field-epso-link-blocks > .field-items > .field-item.odd .bean-epso-links {
  background: #fff;
  border: 1px solid #ccc;
  color: #2379e0;
  border-radius: 4px;
}

body.front .field-name-field-epso-link-blocks > .field-items > .field-item.odd .bean-epso-links .field-name-field-epso-related-link,
body.front .field-name-field-epso-link-blocks > .field-items > .field-item.even .bean-epso-links .field-name-field-epso-related-link {
  float: right;
}

body.front .field-name-field-epso-link-blocks > .field-items > .field-item.odd .bean-epso-links .field-name-field-epso-related-link a,
body.front .field-name-field-epso-link-blocks > .field-items > .field-item.even .bean-epso-links .field-name-field-epso-related-link a {
  font-size: 0.7em;
}

body.front .field-name-field-epso-link-blocks > .field-items > .field-item.odd .bean-epso-links .field-name-field-epso-related-link a,
body.front .field-name-field-epso-link-blocks > .field-items > .field-item.even .bean-epso-links .field-name-field-epso-related-link a {
  color: #2379e0;
}

/* Deadline count */
#deadline-count {
  padding-bottom: 2em;
}

/* This is a high-specificity rule that is brittle to touch */
/* Relates to jira form submitting client information */
/* Refactor super-carefully _epsocrs_jiraissues_forms_question_form_logic() first */
#question-entityform-edit-form #textfield {
  margin-bottom: 1em;
}

/* Views block contents in card pattern. */
/* Because Views settings convert c-card__body to c-card--body. */
.c-card .more-link {
  float: right;
  padding: 15px;
}

.c-card .list-group-item {
  border-left: none;
  border-right: none;
}
.region-sidebar-right {
  margin-top: 55px;
}
.region-sidebar-right .block-epsocrs-faqs .view-content,
.region-sidebar-right .block-views .view-content {
  padding: 0;
}

/*The global search*/
@media (min-width: 768px) {
  #search-block-form {
    width: 180px;
  }
}

#search-block-form input[type="text"] {
  border-radius: 15px;
  position: absolute;
}

#search-block-form button.btn-primary {
  color: black;
  background: white;
  border-radius: 50%;
  padding: 5px 15px;
  top: 1px;
  border-color: #fff;
}

/*News and job offers home page*/
.view > .view-content .list-group-item {
  overflow: hidden;
}

#quicktabs-epso_job_offers_homepage ul li {
  width: 100%;
}

#block-quicktabs-epso-job-offers-homepage .list-group-item .views-label {
  font-weight: bold;
}

.view-epso-job-offers-et-search .view-empty {
  font-size: 1.1em;
  font-weight: bold;
  padding-top: 1.5em;
}

/* FAQ page specifics */
.view-epsocrs-tax-faq-categories {
  margin-top: 10px;
}

.view-epsocrs-tax-faq-categories .col-md-4 {
  padding: 10px 10px 10px 0;
}

.region-sidebar-right .view-epsocrs-faqs-related-faqs .views-field-body {
  word-wrap: break-word;
}

.faq-cat a {
  float: left;
  width: 100%;
  background: #2379e0;
  text-align: center;
  border-radius: 10px;
  color: white;
  font-weight: bold;
  font-size: 1.7em;
  height: 100px;
  margin-bottom: 10px;
  padding-top: 15px;
  padding-left: 0.2em;
}

.faq-cat a:hover {
  text-decoration: none;
  background: rgba(35, 121, 224, 0.81);
}

/* tabber tabs */
dl.ckeditor-tabber dt {
  border: none;
  background: #fff;
  text-align: justify;
  font-size: 0.85em;
}

dl.ckeditor-tabber dt a {
  padding: 10px 15px;
  text-align: left;
  word-wrap: break-word;
}

dl.ckeditor-tabber dt a:hover {
  text-decoration: none;
}

dl.ckeditor-tabber dt.current {
  border: none;
  background: #e9edf3;
  border-bottom: 1px solid #aaa;
}

dl.ckeditor-tabber dt.current:after,
dl.ckeditor-tabber dt.current:before {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  top: 100%;
  left: 50%;
}

dl.ckeditor-tabber dt.current:before {
  border: 8px solid transparent;
  border-width: 8px;
  border-top-color: #aaa;
  margin-left: -8px;
}

dl.ckeditor-tabber dt.current:after {
  border: 7px solid transparent;
  border-width: 7px;
  border-top-color: #e9edf3;
  margin-left: -7px;
}

dl.ckeditor-tabber dt.current a {
  color: #555;
}

dl.ckeditor-tabber dt.current:hover,
dl.ckeditor-tabber dt.current a:hover,
dl.ckeditor-tabber dt.current a:hover {
  text-decoration: none;
}

dl.ckeditor-tabber dd {
  border: none;
  padding: 10px 15px;
  border: 1px solid #ddd;
}

dl.ckeditor-tabber-small dt {
  font-size: 0.85em;
}

dl.ckeditor-tabber-small dt.current {
  font-size: 0.8em;
}

dl.ckeditor-tabber-long dt {
  font-size: 0.9em;
  height: 9em;
}

dl.ckeditor-tabber-long dt.current {
  font-size: 0.8em;
}

/* top-page */
a.top-navigator {
  color: #404651;
  display: block;
  margin: 2em;
  float: left;
}

.epso-copyright {
  float: right;
  margin: 2em;
  color: #404651;
}

/* zabdyba styles */
.epso-red {
  color: #ff0000;
}

.epso-bold {
  font-weight: bold;
}

.epso-suffix {
  margin-left: 0.3em;
}

.btn-epso {
  margin: 2px;
}

.btn-epso-prometric {
  margin: 3px;
}

.btn-epso-documents-grid {
  width: 90%;
  padding: 10px;
  text-transform: uppercase;
}

.node-epso-temporary-job .field-label-inline .field-label {
  width: 180px;
  position: absolute;
}

.node-epso-temporary-job .field-label-inline .field-items,
.node-epso-temporary-job .field-label-inline ul.inline {
  margin: 0 0 0 180px;
  padding: 0;
  position: relative;
  display: block;
}

.node-epso-temporary-job .field-label-inline ul.inline li {
  padding: 0 7px 0 0;
}

.node .field-label-inline .field-label,
.panel-pane .field-label-inline .field-label,
.view-epso-job-offers-related-offers .views-label {
  width: 180px;
}

.pane-node-field-epso-type-of-contract {
  padding-bottom: 0.8em;
}

.epso-apply-page-login-button .btn {
  width: 48%;
  font-size: 12px;
}

.epso-apply-page-login-button .btn-left {
  float: left;
}

.epso-apply-page-login-button .btn-right {
  float: right;
}

.view-epso-glossary .views-field-title-field,
.view-epso-traineeships .views-label {
  float: left;
  font-weight: bold;
  margin-right: 0.2em;
}

.view-traineeship-bubble-row {
  padding: 0.3em 0;
}

.view-display-id-panel_pane_1 .views-row {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid #ccc;
}

.view-display-id-panel_pane_1 .views-row:last-child {
  padding-bottom: 1em;
  border-bottom: none;
}

.view-epso-career-profiles .views-row {
  float: left;
}

.view-epso-glossary .views-row {
  margin-bottom: 1.2em;
}

.views-label {
  font-weight: bold;
}

.field-name-field-jira-cs-second-language {
  padding-bottom: 5px;
  overflow: hidden;
}
.field-name-field-jira-cs-second-language .form-type-checkbox {
  width: 32%;
  float: left;
  margin: 4px 0 4px 0;
  height: 1.3em;
}
@media (max-width: 768px) {
  .field-name-field-jira-cs-second-language .form-type-checkbox {
    width: 50%;
  }
}
.view-epso-institutions-and-agencies .views-row {
  float: left;
  padding: 15px;
}

.view-epso-institutions-and-agencies .views-field-field-logo {
  padding-top: 0.2em;
}
.view-epso-institutions-and-agencies .views-field-field-logo img {
  margin: auto;
}

.view-empty {
  text-align: center;
  padding: 2px;
}

.field-name-body h4,
.field-name-body h5 {
  font-weight: bold;
}

table.cell-padding3 td {
  padding: 3px;
}

.region-footer .navigation a {
  padding: 3px;
}

.region-footer .navigation a.active {
  text-decoration: underline;
}

/* FAQ section search specifics */
#views-exposed-form-epsocrs-faqs-et-search-page {
  position: relative;
}

#views-exposed-form-epsocrs-faqs-et-search-page #edit-keyword-wrapper {
  padding: 0;
}

#views-exposed-form-epsocrs-faqs-et-search-page .views-submit-button {
  padding: 0 !important;
}

#views-exposed-form-epsocrs-faqs-et-search-page .views-exposed-form .views-exposed-widget .btn {
  margin: 0;
  right: 30px;
  position: relative;
  border: none;
  top: 9px;
  padding: 0;
}

#views-exposed-form-epsocrs-faqs-et-search-page label {
  display: none;
}

.c-header-title #views-exposed-form-epsocrs-faqs-et-search-page {
  margin-top: 1.3em;
}

.label.label-success {
  background: none;
  color: #2e3440;
}

.equal-heights-item .block-title,
.equal-heights-item .page-header {
  margin-top: inherit !important;
}

.region-content-bottom {
  padding-top: 2em;
}

/* Each field in "EPSOCRS | FAQ" content type should have some spacing on the bottom */
.node-epsocrs-faq > .field {
  margin-bottom: 1em;
}

/* Button which should be full width on mobile and normal on normal */
.btn-faq-center {
  width: 100%;
}

@media (min-width: 480px) {
  .btn-faq-center {
    width: auto;
  }
}

/* Highlight image and page title classes */
.c-header-highlight__image {
  overflow: hidden;
  height: 150px;
}

.c-header-highlight__image img {
  height: 150px;
  position: absolute;
}

h1.page-header {
  font-size: 24px;
}

@media (min-width: 480px) {
  h1.page-header {
    font-size: 30px;
  }
}

@media (min-width: 768px) {
  h1.page-header {
    font-size: 36px;
  }
  .c-header-highlight__image {
    height: auto;
  }
  .c-header-highlight__image img {
    height: auto;
    position: relative;
    left: auto;
    margin-left: auto;
    max-width: 100% !important;
  }
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.view-epsocrs-tax-faq-categories .c-card {
  padding: 20px;
  height: 115px;
}

.greedy-nav {
  position: relative;
  min-width: 250px;
}

.greedy-nav a {
  display: block;
  text-decoration: none;
}

.greedy-nav a:hover {
  color: black;
}

.greedy-nav button {
  position: absolute;
  height: 40px;
  right: 0;
  padding: 0 10px;
  border: 0;
  background-color: black;
  color: #fff;
  cursor: pointer;
  top: 8px;
}

.greedy-nav button:hover {
  background-color: black;
}

.greedy-nav .hamburger {
  position: relative;
  width: 28px;
  height: 4px;
  background: #fff;
  margin: auto;
}

.greedy-nav .hamburger:before,
.greedy-nav .hamburger:after {
  content: '';
  position: absolute;
  left: 0;
  width: 28px;
  height: 4px;
  background: #fff;
}

.greedy-nav .hamburger:before {
  top: -8px;
}

.greedy-nav .hamburger:after {
  bottom: -8px;
}

@media (min-width: 1450px) {
  .greedy-nav button {
    display: none;
  }
  .greedy-nav .hamburger {
    visibility: hidden;
}
  .greedy-nav .hidden-links {
    top: 55px;
  }

}

.greedy-nav .visible-links {
  display: inline-table;
}

.greedy-nav .visible-links li {
  display: table-cell;
}

.greedy-nav .visible-links li ul.dropdown-menu li {
  display: block;
}

.greedy-nav .hidden-links {
  padding-left: 0;
  background-color: #fff;
  position: absolute;
  right: 0;
  z-index: 1;
}

.greedy-nav .hidden-links li {
  display: block;
}

.greedy-nav .hidden-links li:hover {
  background-color: #f5f5f5;
}

.greedy-nav .hidden-links li a {
  padding: 10px 15px;
}

.greedy-nav .visible-links li:first-child {
  font-weight: bold;
}

.greedy-nav .navbar-nav .open .dropdown-menu {
  background-color: #fff;
  position: absolute;
  float: none;
  width: auto;
}

.greedy-nav .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}

.greedy-nav .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.bean-profile-and-procedure {
  padding-bottom: 1.2em;
}

.field-name-field-epso-banner .field-label {
  padding-left: 15px;
  padding-right: 15px;
  font-size: 24px;
}

.field-name-field-epso-banner .bean-epso-homepage-banner {
  position: relative;
  margin-bottom: 1em;
}

.field-name-field-epso-banner .bean-epso-homepage-banner .field-name-field-epso-text {
  position: absolute;
  bottom: 5px;
  left: 28px;
}

.field-name-field-epso-banner .bean-epso-homepage-banner .field-name-field-epso-text a {
  color: #fff;
  font-size: 24px;
}

.field-name-field-epso-banner .bean-epso-homepage-banner .field-name-field-epso-text p {
  margin: 0;
}

.field-name-field-epso-banner .bean-epso-homepage-banner .field-name-field-image .field-item {
  background: #000;
  border-radius: 6px;
}

.field-name-field-epso-banner .bean-epso-homepage-banner .field-name-field-image .field-item img {
  opacity: 0.4;
}

td.percent40 {
  width: 40%;
  word-wrap: break-word;
  white-space: normal !important;
}

td.percent50 {
  width: 50%;
  word-wrap: break-word;
  white-space: normal !important;
}

td.percent60 {
  width: 60%;
  word-wrap: break-word;
  white-space: normal !important;
}

.view-epsocrs-faqs-et-search .views-field-field-question-ref-categories {
  padding: 10px 0 15px 0;
}

#block-menu-menu-epso-footer-2 .navigation {
  margin-top: 0 !important;
}

.front h2.u-color-black {
  font-size: 24px !important;
}

.front .field-name-field-epso-text h3 {
  font-size: 18px !important;
  margin-top: 10px;
}

.node-epso-landing-page .field-name-field-epso-article-image {
  float: none;
  padding-bottom: 0.5em;
  padding-top: 4px;
}

@media (min-width: 768px) {
  .node-epso-landing-page .field-name-field-epso-article-image {
    float: right;
    padding-bottom: 0.5em;
    padding-left: 1.5em;
  }
}

.node-epso-landing-page .field-name-field-epso-article-image img {
  margin: 0 auto;
}

.node-epso-landing-page .field-name-body h3:first-child {
  margin-top: 0;
}

.node-epso-landing-page .field-name-field-epso-link-not-translatable .field-item,
.node-epso-landing-page .field-name-field-epso-related-apply-page .field-item {
  text-align: center;
  clear: both;
}

.front .field-name-field-espo-section-pages .view-mode-epso_homepage .field-type-text-long .field-item:first-child {
  padding-top: 0.5em !important;
}

#block-bean-epso-reserve-list-disclaimer {
  font-style: italic;
}

.node-type-epso-reserve-list .field-name-field-epso-standard-message-unli {
  margin-top: 2.5em;
}

.page-node-2124 .page-header {
  display: none;
}

.epso-important-documents {
  padding-left: 40px;
  list-style: circle;
  margin-top: 10px;
  padding-right: 10px;
}

article.node-epso-diagram header {
  display: none;
}

.node-type-epsocrs-faq .field-name-field-question-ref-categories .field-items {
  max-width: 550px;
}
/*anto*/
#block-epsocrs-faqs-epsocrs-faqs-related-faqs div.views-row {
  border-bottom: 2px solid #ccc;
  padding: 6px;
}

#block-menu-menu-login-menu {
  width: 100px;
}
.facetapi-limit-link {
  margin-left: 140px;
  border: solid 1px;
  padding: 2px 5px 3px 5px;
  border-radius: 3px;
}
.facetapi-limit-link a:hover {
  text-decoration: none !important;
}
#pane-faceted-second {
  margin-top: -3px;
}
#pane-faceted-second h5.pane-title {
  font-weight: bold;
}
#pane-faceted-first {
  margin-top: -3px;
}
#faceted-title  h5.pane-title {
  font-weight: bold;
}
.view-content    h4.field-content {
  line-height: 1.4;
}

.panels-flexible-region.panels-flexible-region-12-facets.panels-flexible-region-first.search-region {
  float: left;
}
.panels-flexible-region.panels-flexible-region-12-search.facet-first-region {
  float: left;
  width: 30.5297%;
  margin-right: 20px;
  margin-top: -4px;
}

.panels-flexible-region.panels-flexible-region-12-facet_second.panels-flexible-region-last.facet-second-region {
  float: left;
  width: 33.3780%;
  margin-top: -4px;
}
.panels-flexible-region.panels-flexible-region-10-facet_first_region.panels-flexible-region-first.search-region {
  float: left;
  width: 30.0923%;
}
.panels-flexible-region.panels-flexible-region-10-message.facet-first-region {
  float: left;
  width: 30.5297%;
  margin-right: 20px;
  margin-top: -4px;
}

.panels-flexible-region.panels-flexible-region-10-facet_second_region.panels-flexible-region-last.facet-second-region {
  float: left;
  width: 33.3780%;
  margin-top: -4px;
}
body.front .container h1.page-header {
  display: none;
}
